## automationhat 0.2.0

=== debian/changelog ===
automationhat (0.2.0) stable; urgency=low

  * Fix: Defer setup to avoid import side effects
  * Fix: Slowed LED update rate
  * Improvement: Switched to warnings to notify about unsupported features on pHAT

 -- Phil Howard <phil@pimoroni.com>  Tue, 24 Sep 2019 12:00:00 +0000

automationhat (0.1.0) stable; urgency=low

  * Fix: Defer setup to avoid import side effects
  * Fix: Slowed LED update rate
  * Improvement: Switched to warnings to notify about unsupported features on pHAT

 -- Phil Howard <phil@pimoroni.com>  Wed, 14 Mar 2018 12:00:00 +0000

automationhat (0.0.4) stable; urgency=low

  * Fix for HAT/pHAT detection

 -- Phil Howard <phil@pimoroni.com>  Tue, 14 Feb 2017 12:00:00 +0000

automationhat (0.0.3) stable; urgency=low

  * Fix for Python 3 support

 -- Phil Howard <phil@pimoroni.com>  Mon, 6 Feb 2017 12:00:00 +0000

automationhat (0.0.2) stable; urgency=low

  * Added pHAT support
  * Rounded ADC output to 2 decimal places
  * Set initial state for outputs and fixed toggling
  * Fixed light toggling

 -- Phil Howard <phil@pimoroni.com>  Tue, 8 Nov 2016 12:00:00 +0000

automationhat (0.0.1) UNRELEASED; urgency=low

  * Initial Release

 -- Phil Howard <phil@pimoroni.com>  Tue, 20 Sep 2016 12:00:00 +0000
