=== debian/control ===
Source: automationhat
Maintainer: Phil Howard <phil@pimoroni.com>
Homepage: https://github.com/pimoroni/automation-hat
Section: python
Priority: extra
Build-Depends: debhelper (>= 9.0.0), dh-python, python-all (>= 2.7), python-setuptools, python3-all (>= 3.4), python3-setuptools
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4

Package: python-automationhat
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python:Depends}, python-rpi.gpio, python-sn3218
Suggests: python-psutil
Description: Python library for the Pimoroni Automation HAT
 Automation HAT is a home monitoring and automation controller
 featuring relays, analog channels, powered outputs, and buffered
 inputs (all 24V tolerant).
 .
 This is the Python 2 version of the package.

Package: python3-automationhat
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python3:Depends}, python3-rpi.gpio, python3-sn3218
Suggests: python3-psutil
Description: Python library for the Pimoroni Automation HAT
 Automation HAT is a home monitoring and automation controller
 featuring relays, analog channels, powered outputs, and buffered
 inputs (all 24V tolerant).
 .
 This is the Python 3 version of the package.
